LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
FieldUnit.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.

## Constant Groups
constants | com::sun::star::awt::FieldUnit
| specifies attributes for the MetricField map units.

## Variables
const short | FUNIT_NONE = 0
const short | FUNIT_MM = 1
const short | FUNIT_CM = 2
const short | FUNIT_M = 3
const short | FUNIT_KM = 4
const short | FUNIT_TWIP = 5
const short | FUNIT_POINT = 6
const short | FUNIT_PICA = 7
const short | FUNIT_INCH = 8
const short | FUNIT_FOOT = 9
const short | FUNIT_MILE = 10
const short | FUNIT_CUSTOM = 11
const short | FUNIT_PERCENT = 12
const short | FUNIT_100TH_MM = 13